<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ice Cream Man</Series>
  <Number>014</Number>
  <Web>https://www.comixology.com/Ice-Cream-Man-14/digital-comic/782798</Web>
  <Summary>“DOWN AND ACROSS” Solve this crossword puzzle and you just might save a man’s life.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB782798]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Anthology, Comedy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
